using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ServiceModel;

namespace WCFServiceHost
{
    class Program
    {
        static void Main(string[] args)
        {
            ServiceHost host = new ServiceHost(typeof(WcfServiceLib.Service1));
            host.Open();
            Console.WriteLine("Press Enter to stop service...");

            Console.ReadLine();
            host.Close();

        }
    }
}
